.gf-menu.l1 > li > .item {
	font-size:18px;
}
.gf-menu .item {
	font-size:16px;
}
#rt-top blockquote.pull-right {
	border-color:#F2A24E;
}
.box1 a, .background-overlay-dark .box1 a {
	color:#F2A24E;
}
#rt-copyright a {
	color:#F2A24E;
}
#rt-copyright a:hover, .box1 a:hover {
	color:#FFF;
}
.loginBtn, .selectBtn:active .rightBtn {
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4), 1px 1px 0 rgba(255, 255, 255, 0.1) inset!important;
}
.box3 {
	background-color:#F2A24E;
	border-color:#363333;
}
#rt-mainbody {
	color:#303030;
}
a[data-lightbox] {
	display:inherit;
}
.edit-item, .element-itemlink {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf', GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	padding:2px 14px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.edit-item:hover,  .element-itemlink:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed', GradientType=0);
	text-decoration:none!important;
	background-color:#dfdfdf;
}
.edit-item:active,  .element-itemlink:active {
	position:relative;
	top:1px;
}
.yoo-zoo a.btn:hover {
	text-decoration:none;
	color: #FFF;
	text-shadow:1px 1px 0px rgba(0,0,0,.2);
}
.fp-roksprocket-strips-showcase .sprocket-strips-container > li .sprocket-strips-item .sprocket-strips-content .sprocket-strips-title {
	font-size:80%;
	text-align:center;
}
.fp-roksprocket-strips-showcase .sprocket-strips-container > li .sprocket-strips-item a {
	color:#F2A24E;
	text-shadow:-1px -1px 0px rgba(0,0,0,.6);
	text-transform:uppercase;
}
.fp-roksprocket-strips-showcase .sprocket-strips-container > li:hover .sprocket-strips-item a {
	color:#FFFFFF;
	text-shadow: none;
}

.fp-roksprocket-strips-showcase.rt-block {
	padding-top:0px;
	padding-bottom:15px;
}
.sprocket-strips-text {
	font-size:.6em;
	line-height:1.1em;
	color: #DFDFDF;
}
.fp-roksprocket-strips-showcase .sprocket-strips-container > li .sprocket-strips-item {
	background-position:0 55px;
}
.fp-roksprocket-strips-showcase .sprocket-strips-container > li .sprocket-strips-item .sprocket-strips-content .sprocket-strips-title {
	margin-top:4px;
}
.image-border {
	background:#D64C3A;
	padding:6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; 
	border: 1px solid rgba(0,0,0,.3);
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    height: inherit;
}
/* Smartphones */
@media (max-width: 480px) { 
	body #rt-header {
		margin:0px;
	}
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
	body #rt-header {
		margin:0px;
	}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {
	
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
	
}

/* Large Display */
@media (min-width: 1200px) { 

}
.fp-roksprocket-strips-showcase .sprocket-strips-container > li .sprocket-strips-item {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}